summaryrefslogtreecommitdiff
path: root/src/auditor/generate-auditor-basedb.sh
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2019-12-07 21:32:52 +0100
committerChristian Grothoff <christian@grothoff.org>2019-12-07 21:32:52 +0100
commitfdb768653ecfb0b5555f65f163096caf8901db26 (patch)
treece36c9b5206adf40549ef49b2094decb447fc365 /src/auditor/generate-auditor-basedb.sh
parent4aca61fdd057efbd83918aac02680741d36771c7 (diff)
downloadexchange-fdb768653ecfb0b5555f65f163096caf8901db26.tar.gz
exchange-fdb768653ecfb0b5555f65f163096caf8901db26.tar.bz2
exchange-fdb768653ecfb0b5555f65f163096caf8901db26.zip
regenerate test DB with latest crypto
Diffstat (limited to 'src/auditor/generate-auditor-basedb.sh')
-rwxr-xr-xsrc/auditor/generate-auditor-basedb.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/auditor/generate-auditor-basedb.sh b/src/auditor/generate-auditor-basedb.sh
index 9cf1e396..e08bd12e 100755
--- a/src/auditor/generate-auditor-basedb.sh
+++ b/src/auditor/generate-auditor-basedb.sh
@@ -42,7 +42,7 @@ echo -n "Testing for taler-bank-manage"
taler-bank-manage -h >/dev/null </dev/null || exit_skip " MISSING"
echo " FOUND"
echo -n "Testing for taler-wallet-cli"
-taler-wallet-cli -h >/dev/null </dev/null || exit_skip " MISSING"
+taler-wallet-cli -v >/dev/null </dev/null || exit_skip " MISSING"
echo " FOUND"
@@ -129,7 +129,7 @@ echo " DONE"
# run wallet CLI
echo "Running wallet"
-taler-wallet-cli integrationtest -e $EXCHANGE_URL -m $MERCHANT_URL -b $BANK_URL
+taler-wallet-cli testing integrationtest -e $EXCHANGE_URL -m $MERCHANT_URL -b $BANK_URL
echo "Shutting down services"
kill `jobs -p`